From e948983427ffb4369cabbeabba6b08a94c66bfa5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 02:50:45 +0000
Subject: [PATCH 468/2232] Ignore BUILD files under target directory


After doing a `cargo publish` or `cargo package` we were getting a BUILD
file at target/package/cxx-0.2.11/BUILD which was subsequently picked up
by `bazel build ...`.

---

diff --git a/.bazelignore b/.bazelignore
new file mode 100644
index 0000000..2f7896d
--- /dev/null
+++ b/.bazelignore
@@ -0,0 +1 @@
+target/

